multiple content-types listed in content-handling pref ui
Created attachment 
multiple entries for the same content-type

(Windows; U; Windows NT  en-US; rv:1.9a8pre)   ID:2007090602

Check out the screenshot. There are multiple entries for mp3, jp2, etc.
